
Member Nodes - Task #7019

MNDeployment # 6674 (Operational): OTS - Neotropical Data Center

Story # 8256 (Closed): (NTDC) OTS Move to Production

OTS: Register MN in Production

2015-04-06 18:17 - Laura Moyers

Status: Closed Start date: 2015-04-06

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Create a Node XML document.  Enable synchronization for the MN by setting Synchronization=True in Node Document.  MN

operator calls CNRegister.register().  DataONE reviews the node document, then sets the node status to Approved (LDAP).  LINK

TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/register-i

n-production.html.

History

#1 - 2018-01-29 20:35 - Amy Forrester

- Parent task changed from #6674 to #8256

#2 - 2018-02-09 18:01 - Mark Servilla

- % Done changed from 0 to 100

- Assignee set to Mark Servilla

- Status changed from New to Closed

OTS_NDC has successfully registered in production.
